body {
	background: url('images/background.gif') repeat-x #EA5A57;
	margin-top: 0px;
	margin-bottom: 0px;
}
div,img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
#Table_01 {
	position:relative;
	width: 903px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #F5CFA2;
	text-align: left;
}

#highholydaysREV-01 {
	float:left;
	left:0px;
	top:0px;
	width:61px;
	height:1000px;
}

#highholydaysREV-02 {
	float:left;
	left:61px;
	top:0px;
	width:358px;
	height:397px;
}

#highholydaysREV-03 {
	float:left;
	left:419px;
	top:0px;
	width:545px;
	height:303px;
}

#highholydaysREV-04 {
	float:left;
	left:964px;
	top:0px;
	width:60px;
	height:1000px;
}

#highholydaysREV-05 {
	float:left;
	left:419px;
	top:303px;
	width:457px;
	/* height:697px; */
	background: url('images/highholydaysREV_05.jpg') no-repeat #F5CFA2;
    padding: 0 0 40px 0;
}

#highholydaysREV-06 {
	float:left;
	left:878px;
	top:303px;
	width:3px;
	height:697px;
	background: url('images/highholydaysREV_06.jpg') repeat-x;
}

#highholydaysREV-07 {
	float:left;
	left:879px;
	top:303px;
	width:85px;
	height:697px;
}

#highholydaysREV-08 {
	float:left;
	left:61px;
	top:397px;
	width:358px;
	height:393px;
}

#highholydaysREV-09 {
	float:left;
	left:61px;
	top:790px;
	width:358px;
	height:95px;
}

#highholydaysREV-10 {
	float:left;
	left:61px;
	top:885px;
	width:358px;
	height:115px;
}
#highholydaysREV-05, input, td {
	font: 12px Verdana;
}
